bin.includes = META-INF/,\
               plugin.xml,\
               .classpath,\
               .settings/,\
               .project,\
               build.properties,\
               .externalToolBuilders/,\
               about.html,\
               about.ini,\
               about.properties,\
               icons/,\
               .,\
               bin/
src.includes = .classpath,\
               .project,\
               .settings/,\
               META-INF/,\
               bin/,\
               build.properties,\
               plugin.xml,\
               src/,\
               .externalToolBuilders/,\
               about.html,\
               about.ini,\
               about.properties
ars.compile.order = bin/
jars.compile.order = .
source.. = src/
